.btn-lg {font-size: 1.3em;}

.hvr-grow-shadow {
    transition: all .3s ease;
    border-radius: 5px;
}
.hvr-grow-shadow:hover {
    transform: scale(1.05);
    box-shadow: 0px 5px 50px 0px rgba(232, 232, 232, 0.65);
    cursor: pointer;
    z-index: 2;
}

#Footer .site-logo img {display:none;}

.funraisin-slider.ui-slider {
   border-radius: 20px;
  background: #0c9cad;
  border: none;
  height: 10px;
  margin: 4em 0 3em 0;
  width:100%;}
                    
.funraisin-slider.ui-slider .ui-slider-handle {
    border-radius: 23px;
    height: 23px;
    width: 23px;
    top: -7px;
    margin-left: -11px;
    border: 1px solid #0d9cad;
    background: #097380;}
    
    .funraisin-slider.ui-slider .ui-slider-handle.ui-state-hover, 
    .funraisin-slider.ui-slider .ui-slider-handle.ui-state-focus, 
    .funraisin-slider.ui-slider .ui-slider-handle.ui-state-active {
      box-shadow: 0 0 0 2px /*rgb(242, 169, 0)*/ #e1261c; }
                    
  .funraisin-slider.ui-slider .ui-slider-pip {
    top: -3px; }
                    
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-line {
      background: #fff;
      width: 12px;
      height: 12px;
      margin-left: -6px;
      box-shadow: 0 0 0 2px rgb(242, 169, 0);
      border-radius: 100%;
      transition: all 0.4s ease; }
                    
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label,
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label i,
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label span {
      width: 100px;
      margin-left: -50px;
      text-align: center; }
                    
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label {
      color: #888888; }
                    
      .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label i,.funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label span {
        font-style: normal;
        font-size: 1.2em;
        position: absolute;
        top: -36px; }
        
    .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label i.small,.funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label span.small {
        font-size:0.8em;}
        
        .funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label span {
        top: 18px;}
                    
    .funraisin-slider.ui-slider .ui-slider-pip:hover .ui-slider-label span, 
    .funraisin-slider.ui-slider .ui-slider-pip:focus .ui-slider-label span, 
    .funraisin-slider.ui-slider .ui-slider-pip.ui-slider-pip-selected .ui-slider-label span {
      opacity: 1;}
                    
    .funraisin-slider.ui-slider .ui-slider-pip.ui-slider-pip-selected .ui-slider-label {
      color: #000;}
      
     .funraisin-slider.ui-slider .ui-slider-tip {
    visibility: visible;
    opacity: 1;
    top: -30px;
    border: 1px solid #097380;}

.funraisin-slider.ui-slider-float .ui-slider-tip, .funraisin-slider.ui-slider-float .ui-slider-tip-label {background: #0d9cad;color: #fff;width: 200px;font-size: 20px;height: 50px;font-weight: 600;left: -72px;padding: 10px 0;line-height:100%;}
.funraisin-slider.ui-slider-float .ui-slider-tip:before, .funraisin-slider.ui-slider-float .ui-slider-pip .ui-slider-tip-label:before {border: 10px solid rgba(255, 255, 255, 0);border-top-color: #0d9cad;position: absolute;bottom: -20px;left: 50%;margin-left: -10px;}
.funraisin-slider.ui-slider-float .ui-slider-tip:after, .funraisin-slider.ui-slider-float .ui-slider-pip .ui-slider-tip-label:after {display:none;}
.funraisin-slider.ui-slider-float .ui-slider-handle:hover .ui-slider-tip, 
.funraisin-slider.ui-slider-float .ui-slider-handle.ui-state-hover .ui-slider-tip, 
.funraisin-slider.ui-slider-float .ui-slider-handle:focus .ui-slider-tip, .ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip, 
.funraisin-slider.ui-slider-float .ui-slider-handle.ui-state-active .ui-slider-tip, .ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label,
.funraisin-slider.funraisin-slider.ui-slider .ui-slider-tip
{top: -62px;}

.funraisin-slider.ui-slider-float .ui-slider-tip span {font-weight:500;font-size:18px;}

.funraisin-slider.ui-slider .ui-slider-pip .ui-slider-label .km-label {right:-28px;} 

.totalsteps {background: #0d9cad;color: #fff;margin-left: -120px;margin-right: -120px;margin-bottom:-30px;padding: 30px;}
.totalsteps h3 {color: #fff;}
.totalsteps .gold-text {color: /*rgb(242, 169, 0);*/ #fff;}
.totalsteps .gold-text .small-text {font-weight:500;font-size:24px;}

.funraisin-slider.ui-slider .ui-slider-pip .ui-slider-line {display:none;}
.funraisin-slider.ui-slider-pips .ui-slider-label {top:-20px;}

.goal-label-steps {position:absolute;left:-50px;top:20px;font-weight:600;line-height:100%;text-align:center;}
.goal-label-kms {position:absolute;left:-50px;top:75px;}
.first-label {position: absolute;left: 12px;top: 45px;color: #a9a9a9;font-weight: 600;font-size: 20px;}
.last-label {position: absolute;right: -30px;top: 45px;font-size: 20px;color: #a9a9a9;font-weight: 600;}

.funraisin-slider.ui-slider .ui-slider-tip.opacity {opacity:0.5;}

.daily-distance {position:absolute;top:45px;}

#target-slider {margin:4em 15px 3em 15px;}

.funraisin-page-loggedin-toggle,.template-login-dashboard .funraisin-page-nav {}

.profile-header .share-page-icons {margin-top:20px;}

.account-tabs .nav-tabs li {width:33.33%;border-radius:0;padding:9px;}
.account-tabs .nav-tabs li:not(:last-child) {border-right:none;}
.account-tabs .nav-tabs li h3 {font-size:20px;}
.account-tabs .nav-tabs li h3 a {text-decoration:none;}

.social-header img {width: 35px; height: auto;}
.box-register {border-radius: 5px; transition: ease 2ms;}
.box-register:hover {border: 3px solid #0d9cad21 !important;}
.organika {font-family: OrganikaScript !important;}
.size72 {font-size: 72px;}